{
  "name": "corpus-parole",
  "version": "0.0.1",
  "authors": [
    "Yves-Marie Haussonne <ymh.work+github@gmail.com>"
  ],
  "description": "Corpus de la parole",
  "moduleType": [
    "es6"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "vendor/bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "bootstrap-sass": "bootstrap-sass-official#~3.3.5",
    "bourbon": "~4.2.4",
    "font-awesome": "~4.4.0",
    "yasqe": "yasgui-yasqe#^2.11.4",
    "yasr": "yasgui-yasr#^2.9.0"
  }
}
